Package com.independentsoft.office.word.numbering

# Class PreviousParagraphNumberingProperties

java.lang.Object
com.independentsoft.office.word.Markup
com.independentsoft.office.word.TrackChange
com.independentsoft.office.word.numbering.NumberingTrackChange
com.independentsoft.office.word.numbering.PreviousParagraphNumberingProperties

public class PreviousParagraphNumberingProperties extends NumberingTrackChange
The Class PreviousParagraphNumberingProperties.

- ## Field Summary

  ### Fields inherited from class com.independentsoft.office.word.numbering.NumberingTrackChange

  `original`

  ### Fields inherited from class com.independentsoft.office.word.TrackChange

  `author, date`

  ### Fields inherited from class com.independentsoft.office.word.Markup

  `id`

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `PreviousParagraphNumberingProperties()`
  Instantiates a new previous paragraph numbering properties.

- ## Method Summary

  Modifier and Type
  Method
  Description
  `PreviousParagraphNumberingProperties`
  `clone()`
  `String`
  `toString()`

  ### Methods inherited from class com.independentsoft.office.word.numbering.NumberingTrackChange

  `getOriginal, setOriginal`

  ### Methods inherited from class com.independentsoft.office.word.TrackChange

  `getAuthor, getDate, setAuthor, setDate`

  ### Methods inherited from class com.independentsoft.office.word.Markup

  `getID, setID`

  ### Methods inherited from class java.lang.Object

  `equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- ## Constructor Details

  - ### PreviousParagraphNumberingProperties

    public PreviousParagraphNumberingProperties()
    Instantiates a new previous paragraph numbering properties.

- ## Method Details

  - ### clone

    public PreviousParagraphNumberingProperties clone()
    Specified by:
      `clone` in class `NumberingTrackChange`

  - ### toString

    public String toString()
    Overrides:
      `toString` in class `Object`